import {
  AiOutlineBarChart,
  AiOutlineFilePdf,
  AiOutlinePrinter,
} from "react-icons/ai";
import {
  SiRedux,
  SiReact,
  SiTailwindcss,
  SiMaterialUi,
  SiMicrosoftexcel,
  SiYoutube,
  SiNextDotJs,
  SiThemoviedatabase,
  SiTypescript,
  SiGoogletranslate,
} from "react-icons/si";

export const PORTFOLIO_DATA = [
  {
    id: 14,
    title: "Turisme",
    images: [
      "/turisme/turisme-1.png",
      "/turisme/turisme-2.png",
      "/turisme/turisme-3.png",
      "/turisme/turisme-4.png",
      "/turisme/turisme-5.png",
    ],
    url: "https://turis.iqbalhasan.web.id",
    technologies: [
      {
        label: "Next JS",
        icon: <SiNextDotJs />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
      {
        label: "TypeScript",
        icon: <SiTypescript />,
        style: { color: "#007ACC" },
        isHover: false,
      },
    ],
    categories: ["Iseng", "Public", "Website"],
  },
  {
    id: 13,
    title: "Ethis Funder V.2",
    images: [
      "/ethisLender2/ethis-lender2-1.png",
      "/ethisLender2/ethis-lender2-2.png",
      "/ethisLender2/ethis-lender2-3.png",
      "/ethisLender2/ethis-lender2-4.png",
      "/ethisLender2/ethis-lender2-5.png",
    ],
    url: "https://funder.ethis.co.id",
    technologies: [
      {
        label: "Next JS",
        icon: <SiNextDotJs />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
    ],
    categories: ["ETHIS", "Public", "Website"],
  },
  {
    id: 12,
    title: "Ethis Landing Page V.2",
    images: [
      "/ethisMain2/ethis-main2-1.png",
      "/ethisMain2/ethis-main2-1-dark.png",
      "/ethisMain2/ethis-main2-2.png",
      "/ethisMain2/ethis-main2-2-dark.png",
      "/ethisMain2/ethis-main2-3.png",
      "/ethisMain2/ethis-main2-3-dark.png",
      "/ethisMain2/ethis-main2-4.png",
      "/ethisMain2/ethis-main2-4-dark.png",
      "/ethisMain2/ethis-main2-5.png",
      "/ethisMain2/ethis-main2-5-dark.png",
    ],
    url: "https://ethis.co.id",
    technologies: [
      {
        label: "Next JS",
        icon: <SiNextDotJs />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "Translate",
        icon: <SiGoogletranslate />,
        style: { color: "#4285f4" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
    ],
    categories: ["ETHIS", "Public", "Website"],
  },
  {
    id: 11,
    title: "ETHIS Mobile (IOS)",
    images: [
      "/ethisIos/ios-1.png",
      "/ethisIos/ios-2.png",
      "/ethisIos/ios-3.png",
      "/ethisIos/ios-4.png",
      "/ethisIos/ios-5.png",
      "/ethisIos/ios-6.png",
      "/ethisIos/ios-dark-1.png",
      "/ethisIos/ios-dark-2.png",
      "/ethisIos/ios-dark-3.png",
      "/ethisIos/ios-dark-4.png",
      "/ethisIos/ios-dark-5.png",
      "/ethisIos/ios-dark-6.png",
    ],
    url: "https://apps.apple.com/id/app/ethis-mobile/id1607459739",
    technologies: [
      {
        label: "React Native",
        icon: <SiReact />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "Translate",
        icon: <SiGoogletranslate />,
        style: { color: "#4285f4" },
        isHover: false,
      },
      {
        label: "TypeScript",
        icon: <SiTypescript />,
        style: { color: "#007ACC" },
        isHover: false,
      },
    ],
    view: "potrait",
    categories: ["ETHIS", "Public", "Mobile App"],
  },
  {
    id: 10,
    title: "ETHIS Mobile (Android)",
    images: [
      "/ethisAndroid/android-1.jpg",
      "/ethisAndroid/android-2.jpg",
      "/ethisAndroid/android-3.jpg",
      "/ethisAndroid/android-4.jpg",
      "/ethisAndroid/android-5.jpg",
      "/ethisAndroid/android-6.jpg",
      "/ethisAndroid/android-dark-1.jpg",
      "/ethisAndroid/android-dark-2.jpg",
      "/ethisAndroid/android-dark-3.jpg",
      "/ethisAndroid/android-dark-4.jpg",
      "/ethisAndroid/android-dark-5.jpg",
      "/ethisAndroid/android-dark-6.jpg",
    ],
    url: "https://play.google.com/store/apps/details?id=com.ethismobile",
    technologies: [
      {
        label: "React Native",
        icon: <SiReact />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "Translate",
        icon: <SiGoogletranslate />,
        style: { color: "#4285f4" },
        isHover: false,
      },
      {
        label: "TypeScript",
        icon: <SiTypescript />,
        style: { color: "#007ACC" },
        isHover: false,
      },
    ],
    view: "potrait",
    categories: ["ETHIS", "Public", "Mobile App"],
  },
  {
    id: 9,
    title: "Ethis Landing Page",
    images: [
      "/ethisMain/ethis-main.png",
      "/ethisMain/ethis-main-dark-1.png",
      "/ethisMain/ethis-main-dark-2.png",
      "/ethisMain/ethis-main-dark-3.png",
      "/ethisMain/ethis-main-dark-4.png",
      "/ethisMain/ethis-main-1.png",
      "/ethisMain/ethis-main-2.png",
      "/ethisMain/ethis-main-3.png",
      "/ethisMain/ethis-main-4.png",
    ],
    url: "https://ethis.co.id",
    technologies: [
      {
        label: "Next JS",
        icon: <SiNextDotJs />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "Translate",
        icon: <SiGoogletranslate />,
        style: { color: "#4285f4" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
    ],
    categories: ["ETHIS", "Public", "Website"],
  },
  {
    id: 8,
    title: "Ethis Funder",
    images: [
      "/ethisLender/ethis-lender.png",
      "/ethisLender/ethis-lender-dark-1.png",
      "/ethisLender/ethis-lender-dark-2.png",
      "/ethisLender/ethis-lender-dark-3.png",
      "/ethisLender/ethis-lender-dark-4.png",
      "/ethisLender/ethis-lender-1.png",
      "/ethisLender/ethis-lender-2.png",
      "/ethisLender/ethis-lender-3.png",
      "/ethisLender/ethis-lender-4.png",
    ],
    url: "https://funder.ethis.co.id",
    technologies: [
      {
        label: "Next JS",
        icon: <SiNextDotJs />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "Translate",
        icon: <SiGoogletranslate />,
        style: { color: "#4285f4" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
    ],
    categories: ["ETHIS", "Public", "Website"],
  },
  {
    id: 7,
    title: "Ethis Borrower",
    images: [
      "/ethisBorrower/ethis-borrower.png",
      "/ethisBorrower/ethis-borrower-dark-1.png",
      "/ethisBorrower/ethis-borrower-dark-2.png",
      "/ethisBorrower/ethis-borrower-dark-3.png",
      "/ethisBorrower/ethis-borrower-1.png",
      "/ethisBorrower/ethis-borrower-2.png",
      "/ethisBorrower/ethis-borrower-3.png",
    ],
    url: "https://beneficiary.ethis.co.id",
    technologies: [
      {
        label: "Next JS",
        icon: <SiNextDotJs />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "Translate",
        icon: <SiGoogletranslate />,
        style: { color: "#4285f4" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
    ],
    categories: ["ETHIS", "Public", "Website"],
  },
  {
    id: 6,
    title: "The Movie Database Clone",
    images: [
      "/movieDB/movie-db-performance.png",
      "/movieDB/movie-db-dark.png",
      "/movieDB/movie-db-pagination-dark.png",
      "/movieDB/movie-db-detail-dark.png",
      "/movieDB/movie-db.png",
      "/movieDB/movie-db-pagination.png",
      "/movieDB/movie-db-detail.png",
    ],
    url: "https://movie.iqbalhasan.web.id",
    technologies: [
      {
        label: "Next JS",
        icon: <SiNextDotJs />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "TypeScript",
        icon: <SiTypescript />,
        style: { color: "#007ACC" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
      {
        label: "The Movie DB API",
        icon: <SiThemoviedatabase />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
      {
        label: "Youtube",
        icon: <SiYoutube />,
        style: { color: "#FF0000" },
        isHover: false,
      },
    ],
    categories: ["Iseng", "Public", "Website"],
  },
  {
    id: 5,
    title: "Parking System Dashboard",
    images: [
      "/parkingSystem/parking_system_dark.png",
      "/parkingSystem/parking_system_dark_1.png",
      "/parkingSystem/parking_system_dark_2.png",
      "/parkingSystem/parking_system_dark_3.png",
      "/parkingSystem/parking_system_dark_4.png",
      "/parkingSystem/parking_system_dark_5.png",
    ],
    technologies: [
      {
        label: "React JS",
        icon: <SiReact />,
        style: { color: "#61DBFB" },
        isHover: false,
      },
      {
        label: "Redux",
        icon: <SiRedux />,
        style: { color: "#764abc" },
        isHover: false,
      },
      {
        label: "MaterialUI",
        icon: <SiMaterialUi />,
        style: { color: "#00b0ff" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
      {
        label: "Translate",
        icon: <SiGoogletranslate />,
        style: { color: "#4285f4" },
        isHover: false,
      },
      {
        label: "Chart",
        icon: <AiOutlineBarChart />,
        style: { color: "#41B883" },
        isHover: false,
      },
      {
        label: "Print",
        icon: <AiOutlinePrinter />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "PDF",
        icon: <AiOutlineFilePdf />,
        style: { color: "#F40F02" },
        isHover: false,
      },
      {
        label: "Excel",
        icon: <SiMicrosoftexcel />,
        style: { color: "#1D6F42" },
        isHover: false,
      },
    ],
    categories: ["STN", "Private", "Website"],
  },
  {
    id: 4,
    title: "Job Monitoring Dashboard",
    images: [
      "/jobMonitoring/job_monitoring_dark_1.png",
      "/jobMonitoring/job_monitoring_dark_2.png",
      "/jobMonitoring/job_monitoring_dark_3.png",
      "/jobMonitoring/job_monitoring_dark_4.png",
      "/jobMonitoring/job_monitoring_dark_5.png",
    ],
    technologies: [
      {
        label: "React JS",
        icon: <SiReact />,
        style: { color: "#61DBFB" },
        isHover: false,
      },
      {
        label: "Redux",
        icon: <SiRedux />,
        style: { color: "#764abc" },
        isHover: false,
      },
      {
        label: "MaterialUI",
        icon: <SiMaterialUi />,
        style: { color: "#00b0ff" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
      {
        label: "Translate",
        icon: <SiGoogletranslate />,
        style: { color: "#4285f4" },
        isHover: false,
      },
      {
        label: "Chart",
        icon: <AiOutlineBarChart />,
        style: { color: "#41B883" },
        isHover: false,
      },
      {
        label: "Print",
        icon: <AiOutlinePrinter />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "PDF",
        icon: <AiOutlineFilePdf />,
        style: { color: "#F40F02" },
        isHover: false,
      },
    ],
    categories: ["STN", "Private", "Website"],
  },
  {
    id: 3,
    title: "Invoice Monitoring Dashboard",
    images: [
      "/invoiceMonitoring/invoice_monitoring_dark_2.png",
      "/invoiceMonitoring/invoice_monitoring_dark_1.png",
    ],
    technologies: [
      {
        label: "React JS",
        icon: <SiReact />,
        style: { color: "#61DBFB" },
        isHover: false,
      },
      {
        label: "Redux",
        icon: <SiRedux />,
        style: { color: "#764abc" },
        isHover: false,
      },
      {
        label: "MaterialUI",
        icon: <SiMaterialUi />,
        style: { color: "#00b0ff" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
      {
        label: "Translate",
        icon: <SiGoogletranslate />,
        style: { color: "#4285f4" },
        isHover: false,
      },
      {
        label: "Chart",
        icon: <AiOutlineBarChart />,
        style: { color: "#41B883" },
        isHover: false,
      },
      {
        label: "Print",
        icon: <AiOutlinePrinter />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "PDF",
        icon: <AiOutlineFilePdf />,
        style: { color: "#F40F02" },
        isHover: false,
      },
    ],
    categories: ["STN", "Private", "Website"],
  },
  {
    id: 2,
    title: "Car Terminal Dashboard",
    images: [
      "/carTerminal/car_terminal_dark_2.png",
      "/carTerminal/car_terminal_dark_1.png",
      "/carTerminal/car_terminal_dark_3.png",
    ],
    technologies: [
      {
        label: "React JS",
        icon: <SiReact />,
        style: { color: "#61DBFB" },
        isHover: false,
      },
      {
        label: "Redux",
        icon: <SiRedux />,
        style: { color: "#764abc" },
        isHover: false,
      },
      {
        label: "MaterialUI",
        icon: <SiMaterialUi />,
        style: { color: "#00b0ff" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
      {
        label: "Translate",
        icon: <SiGoogletranslate />,
        style: { color: "#4285f4" },
        isHover: false,
      },
    ],
    categories: ["STN", "Private", "Website"],
  },
  {
    id: 1,
    title: "Ticketing System Dashboard",
    images: [
      "/ticketingSystem/ticketing_system_dark_1.png",
      "/ticketingSystem/ticketing_system_dark_2.png",
      "/ticketingSystem/ticketing_system_dark_3.png",
      "/ticketingSystem/ticketing_system_dark_4.png",
      "/ticketingSystem/ticketing_system_dark_5.png",
    ],
    technologies: [
      {
        label: "React JS",
        icon: <SiReact />,
        style: { color: "#61DBFB" },
        isHover: false,
      },
      {
        label: "Redux",
        icon: <SiRedux />,
        style: { color: "#764abc" },
        isHover: false,
      },
      {
        label: "MaterialUI",
        icon: <SiMaterialUi />,
        style: { color: "#00b0ff" },
        isHover: false,
      },
      {
        label: "Tailwind",
        icon: <SiTailwindcss />,
        style: { color: "#06b6d4" },
        isHover: false,
      },
      {
        label: "Translate",
        icon: <SiGoogletranslate />,
        style: { color: "#4285f4" },
        isHover: false,
      },
      {
        label: "Chart",
        icon: <AiOutlineBarChart />,
        style: { color: "#41B883" },
        isHover: false,
      },
      {
        label: "Print",
        icon: <AiOutlinePrinter />,
        style: { color: "#000000" },
        isHover: false,
      },
      {
        label: "PDF",
        icon: <AiOutlineFilePdf />,
        style: { color: "#F40F02" },
        isHover: false,
      },
    ],
    categories: ["STN", "Private", "Website"],
  },
];
